RubyGems Navigation menu

muzzle 0.0.1.placeholder

A rate limiter for both API services and consumers.

Gemfile
          gem 'muzzle', '~> 0.0.1.placeholder'
  
  
  
  
  
  
  

install
          gem install muzzle --pre
  
  
  
  
  
  
  

Authors:

  • Gabriel Evans

Owners:

Licenses:

  • MIT

Total downloads 138

For this version 138

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.placeholder - April 6, 2013 (6 KB)

Development Dependencies: